.reviews-section {
  max-width: 100%;
  margin: auto;
  overflow: hidden;
  position: relative;
  margin-left: 96px;
  padding: 60px 0px;
}

.review-stars {
  color: #ffb400;
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
}
.review-stars img {
  width: 20%;
}
.reviews-header {
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 18px;
  text-align: left;
  color: var(--heading-color);
}
.lft-sct {
  flex: 0 0 15%;
}
.lft-sct img {
  width: 161px;
  float: inline-start;
}

.lft-sct {
  width: 20%;
  float: left;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 350px;
  padding-top: 30px;
}
/* viewport hides overflow, track is translated */
.reviews-viewport {
  overflow: hidden;
  width: 100%;
}

.reviews-track {
  display: flex;
  gap: var(--gap);
  transition: transform 400ms ease;
  will-change: transform;
}

/* each card */
.review-box {
  background: #fff;
  border-radius: 16px;
  padding: 22px;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.08);
  margin: 10px 15px;
}

.google-box {
  flex: 0 0 300px;
  padding: 22px;
  border-radius: 16px;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.08);
  display: flex;
  gap: 10px;
  align-items: center;
}

.review-stars {
  color: #ffb400;
  margin-bottom: 10px;
}
.review-text,
.review-box p {
  color: #555;
  line-height: 1.6;
  margin-bottom: 14px;
  text-align: left;
}
.reviewer {
  display: flex;
  gap: 10px;
  align-items: center;
  border-top: 1px solid #efefef;
  padding-top: 21px;
}
.reviewer img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  object-fit: cover;
}
.reviews-section .slick-arrow {
  display: none !important;
}
@media (max-width: 767px) {
  .reviews-section {
    padding: 60px 20px;
    margin-left: 0;
  }
  .lft-sct {
    float: unset;
    width: 100%;
    height: 100%;
    margin-bottom: 20px;
  }
  .lft-sct img {
    width: 190px;
  }
}
@media (max-width: 667px) {
  .lft-sct img {
    width: 100%;
  }
}
